@import "foo.css";
@import 'bar/foo.css' print;
@import '/css/foo.css';
/* abs, should not alter */
@import 'http://foo.com/css/foo.css';
/* abs, should not alter */
@import url(../foo.css) tv, projection;
@import url("/css/foo.css");
/* abs, should not alter */
@import url(/css2/foo.css);
/* abs, should not alter */
@import url(data:image/gif;base64,AAAA); /* data, should not alter */
foo {background: url('bar/foo.png')}

foo {background: url('http://foo.com/css/foo.css');}

/* abs, should not alter */
foo {background: url("//foo.com/css/foo.css");}

/* protocol relative, should not alter */
foo {background: url(data:image/gif;base64,AAAA);}

/* data, should not alter */
